@import "tailwindcss";

:root {
  --background: #ffffff;
  --foreground: #171717;
}

@theme inline {
  --color-background: var(--background);
  --color-foreground: var(--foreground);
  --font-sans: var(--font-geist-sans);
  --font-mono: var(--font-geist-mono);
  --color-primary: #2A2D31;
  --color-secondary: #E3A62F;
  --color-tertary: #f0f6ff;
}

@media (prefers-color-scheme: dark) {
  /* :root {
    --background: #0a0a0a;
    --foreground: #ededed;
  } */
}

body {
  background: var(--background);
  color: var(--foreground);
  font-family: Arial, Helvetica, sans-serif;
}
